Re: dia on debian woody?

Le Mon, Nov 03, 2003, Ã 11:33:54AM +0100, Martin Hans a Ãcrit:
I suppose there is no hope making a recent dia run on debian woody?

if you find enough backports of recent dia's dependencies, maybe you can
apt-get -b the updated sid package. But I'm afraid I'm frequently
encountering cognitive limitations within my skull whenever I try to
deal with the point of extensive Debian backports, compared to applying 
the same amount of effort towards fixing the current RC bugs and getting 
$FUTURE_STABLE outta the door. Some people don't have these limitations,
and reportedly expended the efforts to backport GNOME2 to woody, so you
might have luck there.

        -- Cyrille

FRA: 61-18(FIJ) 51-29(JPN) 51-9(SCO) 41-14(USA) >> 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]